Get Issue
curl --request GET \
--url https://api.getmaito.com/v1/newsletter/issues/{issueId} \
--header 'Authorization: Bearer <token>'{
"data": {
"id": "<string>",
"workspaceId": "<string>",
"accountSetId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"subject": "<string>",
"createdBy": "<string>",
"createdAt": "<string>",
"updatedAt": "<string>",
"slug": "<string>",
"previewText": "<string>",
"thumbnailUrl": "<string>",
"contentHtml": "<string>",
"contentJson": "<unknown>",
"scheduledFor": "2023-11-07T05:31:56Z",
"audience": "<unknown>",
"isPublic": true,
"category": {
"id": "<string>",
"workspaceId": "<string>",
"accountSetId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"name": "<string>",
"slug": "<string>",
"createdAt": "<string>",
"updatedAt": "<string>"
},
"categories": [
{
"id": "<string>",
"workspaceId": "<string>",
"accountSetId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"name": "<string>",
"slug": "<string>",
"createdAt": "<string>",
"updatedAt": "<string>"
}
],
"stats": {
"newSubscriberCount": 1,
"subscriberCountTargeted": 1,
"sentCount": 1,
"deliveredCount": 1,
"openedCount": 1,
"clickedCount": 1,
"bouncedCount": 1,
"complainedCount": 1,
"failedCount": 1
},
"sentAt": "<string>"
}
}Newsletter Issues
Get Issue
Get a newsletter issue.
GET
/
newsletter
/
issues
/
{issueId}
Get Issue
curl --request GET \
--url https://api.getmaito.com/v1/newsletter/issues/{issueId} \
--header 'Authorization: Bearer <token>'{
"data": {
"id": "<string>",
"workspaceId": "<string>",
"accountSetId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"subject": "<string>",
"createdBy": "<string>",
"createdAt": "<string>",
"updatedAt": "<string>",
"slug": "<string>",
"previewText": "<string>",
"thumbnailUrl": "<string>",
"contentHtml": "<string>",
"contentJson": "<unknown>",
"scheduledFor": "2023-11-07T05:31:56Z",
"audience": "<unknown>",
"isPublic": true,
"category": {
"id": "<string>",
"workspaceId": "<string>",
"accountSetId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"name": "<string>",
"slug": "<string>",
"createdAt": "<string>",
"updatedAt": "<string>"
},
"categories": [
{
"id": "<string>",
"workspaceId": "<string>",
"accountSetId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"name": "<string>",
"slug": "<string>",
"createdAt": "<string>",
"updatedAt": "<string>"
}
],
"stats": {
"newSubscriberCount": 1,
"subscriberCountTargeted": 1,
"sentCount": 1,
"deliveredCount": 1,
"openedCount": 1,
"clickedCount": 1,
"bouncedCount": 1,
"complainedCount": 1,
"failedCount": 1
},
"sentAt": "<string>"
}
}Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Path Parameters
Issue ID.
Minimum string length:
1⌘I

